#Ant properties
#Sun Jan 16 15:35:30 UTC 2022
build.version=v20220116-1034
build.qualifier.date=20220116-1034
build.type=R
build.qualifier=R20220116-1034
build.sign=true
build.trigger=user Eike Stepper
